package com.activiti6.domain;

import java.io.Serializable;

public class ProcessInstanceEvEntFrom implements Serializable {
    /**
     * 表单id
     */
    private Long formId;
    /**
     * 提交表单名称
     */
    private String formKey;

    public Long getFormId() {
        return formId;
    }

    public void setFormId(Long formId) {
        this.formId = formId;
    }

    public String getFormKey() {
        return formKey;
    }

    public void setFormKey(String formKey) {
        this.formKey = formKey;
    }
}
